Bug 442223 - gpk-update-viewer gets stuck on "Getting information"
gpk-update-viewer gets stuck on "Getting information"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9PKBlocker
  Show dependency treegraph
 
Reported: 2008-04-12 19:30 EDT by Matthias Clasen
Modified: 2008-05-01 06:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-01 06:27:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
update viewer log (9.51 KB, text/plain)
2008-04-12 19:31 EDT, Matthias Clasen
no flags Details

  None (edit)
Description Matthias Clasen 2008-04-12 19:30:53 EDT
Start gpk-update-viewer with no available updates. Then click "Refresh". 
The refresh operation finishes quickly (as can be seen from the icon), but the 
animation never gets removed.
Comment 1 Matthias Clasen 2008-04-12 19:31:48 EDT
Created attachment 302245 [details]
update viewer log
Comment 2 Richard Hughes 2008-04-13 07:10:47 EDT
Can you try git pls, I think I fixed all the interactions properly yesterday.
Thanks.
Comment 3 Matthias Clasen 2008-04-14 10:06:46 EDT
git head seems to not get stuck in quick testing.
Comment 4 Matthias Clasen 2008-04-23 22:41:02 EDT
Still seeing this with 
gnome-packagekit-0.1.12-7.20080423.fc9.i386
PackageKit-0.1.12-5.20080423.fc9.i386
Comment 5 Will Woods 2008-04-25 15:14:50 EDT
Still happens with PackageKit-0.1.12-7.20080425.fc9.
Comment 6 Will Woods 2008-04-30 11:41:54 EDT
Richard says he's going to work on this one tonight.
Comment 7 Richard Hughes 2008-04-30 12:55:43 EDT
I've committed a fix, 5c57f32a1d709521830754314d0666c164396ed5 in stable.
Building for KOJI now.

Note You need to log in before you can comment on or make changes to this bug.